header:
  version: 11
  includes:
    - ci/base.yml
    - ci/meta-zephyr.yml

local_conf_header:
  nonbuilding_tests: |
    ZEPHYRTESTS:remove = "common sleep poll device queue"

machine: musca-s1

target:
  - trusted-firmware-m
  - zephyr-kernel-test-all
